---
# file: roles/php/handlers/main.yml

- name: Restart PHP-FPM
  service:
    name: '{{ phpFpmService }}'
    state: restarted

- name: Initial Logrotate
  shell: logrotate -f /etc/logrotate.d/php{{ phpLogRotatePrefix }}-fpm
